"Show palette class IM" = "Mostrar %@";
"Hide palette class IM" = "Ocultar %@";
"Show mode palette" = "Mostrar paleta de fuentes de entrada";
"Hide mode palette" = "Ocultar paleta de fuentes de entrada";
"Open IntlPrefs" = "Abrir Idioma y texto…";
"Show Name of Source in Menu Bar" = "Mostrar nombre de fuentes de entrada";
"Hide Name of Source in Menu Bar" = "Ocultar nombre de fuentes de entrada";
"Show Input Sources in Palette" = "Mostrar fuentes de entrada en la paleta";
"Hide Input Sources in Palette" = "Ocultar fuentes de entrada en la paleta";
"Keyboard layout name for tooltip" = "Distribución de teclado \"%@\"";
"Input mode name for tooltip" = "Modo \"%@\" (%@)";
"Input method name for tooltip" = "Método de entrada \"%@\"";
"Other sources" = "Otras fuentes de entrada";
"Remove source" = "Eliminar fuente de entrada actual";
"Input Palettes" = "Paletas de entrada";
/*I purposely didn't change the key just to reduce code changes */
"Open Keyboard & Mouse" = "Abrir Teclado…";